﻿@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400);

body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	}
	
.outerContainer {
	margin-left: auto;
	margin-right: auto;
	}

.innerContainer {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	}
	
.contentContainer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	}

.logoBox {
	background: #20b9b9;
	width: 199px;
	}
	
h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 100;
	font-size: 36px;
	}

h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 42px;
	margin: 0;
	padding: 0;
	}

h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 30px;
	}
	
p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	}

h4 a {
	color: #fff;
}

.footerContainer {
	color: gray;
	text-align: center;
	}
	
.footerContainer p {
	font-size: 10px;
	font-family: Arial, sans-serif;
	}
	
ul {
	list-style-type: none;
	}
	
.menu {
	float: right;
	opacity: 0.89;
	height: 36px;
	margin: 109px 0 0 20px;
	padding: 0;
	}

.menu li a {
	font-style: normal;
	font-size: 18px;
	line-height: 36px;
	padding: 0 10px;
	color: #fff;
	text-decoration: none;
	}

.menu li {
	height: 36px;
	float: left;
	margin-right: 2px;
	background: #1d1d1d;
	}
	
.menu li.active,
.menu li.active:hover {
	background: #fff;
	}
	
.menu li.active a {
	color: #e56c00;
	}

.menu li:hover {
	background: #444;
	}

.question, .answer {
    background-color: #EEE;
    }

th.question, th.answer {
    font-size: large;
    font-weight: 700;
	}

td.question {
    vertical-align: top;
    font-style: italic;
	}

td.answer {
    vertical-align: top;
    font-size: small;
	}

.intro h1 {
    margin: 10px 0 0;
    }
    
.intro p,
.intro pre {
    padding: 0 40px;
    }